.wrapper_open {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    background-color: rgba(0,0,0, 0.5);
}
.registration {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f5f5f5;
    max-width: 81%;
    width: 100%;
    max-height: 81%;
    height: 100%;
    flex: 1 0 auto;
}
.itemleft {
    font-family: "Inter",sans-serif;
    width: 23%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    background: #E7E0FB;
    height: 100%;
    padding: 0 10px;
}
.title {
    max-width: 246px;
    width: 100%;
    text-align: left;
}

.itemright {
    width: 77%;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100%;
    background: inherit;

}

.cross {
    position: absolute;
    top: 2%;
    right: 5%;
    cursor: pointer;
}
